Subject: [AAA-WG]: Reminder: AAA WG last call on NASREQ-10

From: Bernard Aboba <[email-masked]>
Date: Fri, 6 Dec 2002 08:03:23 -0800 (PST)

AAA WG last call is now ongoing on NASREQ-10 and will end December 28,
2002.

So far we have had no comments -- and yet it seems unlikely that the
document is perfect as it is, and ready for sending off to the IESG.

At IETF 55, only four people admitted to having read the document -- and
two of those people were the chairs.

So if you haven't read the document yet, please put some time aside to do
so. It's available at:

http://www.ietf.org/internet-drafts/draft-ietf-aaa-diameter-nasreq-10.txt

No comment is too small. As usual, please mail your comments to
[email-masked] in the format used for AAA issues, described at:

http://www.drizzle.com/~aboba/AAA/issues.html